apiVersion: apps/v1
kind: Deployment
metadata:
  name: dejo-node
spec:
  template:
    spec:
      containers:
      - name: dejo-node
        image: 859024677525.dkr.ecr.us-east-1.amazonaws.com/dev-dejo/dejo-node:latest
